Web Hosting Forums

Results 1 to 3 of 3

This is a discussion on magic_quotes_gpc in the Hosting Talk & Chit-chat forum
I'm upgrading Joomla installs to the latest version. The backend states: "Your host needs to disable magic_quotes_gpc to run this version of Joomla!" In the ...

  1. #1
    Loyal Client NWLB's Avatar
    Join Date
    Dec 2005
    Posts
    68

    Question magic_quotes_gpc

    I'm upgrading Joomla installs to the latest version. The backend states: "Your host needs to disable magic_quotes_gpc to run this version of Joomla!"

    In the PHP configuration section I see
    magic_quotes_runtime Off
    magic_quotes_sybase Off

    But nothing speaking to magic_quotes_gpc.

    Where would it be found it not there?

  2. #2
    Loyal Client NWLB's Avatar
    Join Date
    Dec 2005
    Posts
    68
    Quote Originally Posted by NWLB View Post
    I'm upgrading Joomla installs to the latest version. The backend states: "Your host needs to disable magic_quotes_gpc to run this version of Joomla!"

    In the PHP configuration section I see
    magic_quotes_runtime Off
    magic_quotes_sybase Off

    But nothing speaking to magic_quotes_gpc.

    Where would it be found it not there?
    Update and note. For the PHP 4 config I found and disabled magic_quotes_gpc, but I cannot find it on the advanced menu for version 5. Is it not in the CP's PHP configuration editor?

  3. #3
    JPC Dream Team
    Join Date
    Nov 2013
    Posts
    277
    This should be in the PHP configuration if running CageFS. Please submit a ticket and we will happily investigate this for you.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •